﻿body {
}
.signupForm {
    width: 810px;
    text-align: center;
    background-color: #cee9b9;
    margin:0 auto;
    padding:10px;

}
.signupForm h1 {
    font-size: 1em;
    background-color:#90c865;
    min-width:50px;
    max-width:180px;
    padding:5px;
    margin:0px;
    color:#fff;
    margin-top:10px; display:block;
}

.inputtext {
    width: 300px;
}


.ddl {
    width: 480px;
}

.error-band {
    display: block;
    background-color:#ff3434;
    text-align:left;
    padding:10px;
    margin-top:10px; margin-bottom:10px;
    font-weight:100;
    display:none;
    font-size:.8em;
    width:740px;
}

p {
    font-weight: 100;
}

